﻿@charset "UTF-8";
html {
	overflow-y:scroll;
	background-color: #f3f3f3;
}

body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-size: 14px;
	margin: 0;
	padding: 0;
	color: #000;
	height: 100%;
	margin-bottom: 125px;
	line-height: 1.5;
}

html,body{
	height:100%;
	min-height: 100%;
}

p.line { line-height: 1.5; }

ul, ol, dl {
	padding: 0;
	margin: 0;
}

h1 {
	margin-top: 0;
	padding-bottom: .3px;
	padding-right: 0px;
	padding-left: 0px;
	border-bottom: 1px solid #ccc;
}

h2 {
	margin-top: 0;
	padding-bottom: .3px;
	padding-right: 0px;
	padding-left: 0px;
	border-bottom: 1px solid #ccc;
	font-family: "Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	font-size: 22pt;
	font-weight : normal;
}



h3 {
	padding-left: 4px;
	border:solid 2px #ccc; /* 罫線 */
    border-radius:5px; /* 角丸 */
	font-size: 12pt;
	font-weight : normal;
}



h4 { 
	margin-top: 0;
	margin-bottom: 0;
	padding-bottom: .3px;
	padding-right: 0px;
	padding-left: 0px;
	font-family: "Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	font-size: 16pt;
	font-weight : normal;
}



	
#side_navi a:hover img {
	filter: alpha(opacity=60);
	-moz-opacity:0.7;
	opacity:0.7;
}

table.base {
	border-collapse: separate;
	border-spacing: 1px;
	text-align: left;
	line-height: 1.5;
	border-top: 1px solid #ccc;
}
table.base th {
	width: 150px;
	padding: 10px;
	font-weight: bold;
	vertical-align: top;
	border-bottom: 1px solid #ccc;
}
table.base td {
	width: 350px;
	padding: 10px;
	vertical-align: top;
	border-bottom: 1px solid #ccc;
}

table.base2 {
	border-collapse: separate;
	border-spacing: 1px;
	text-align: center;
	line-height: 1.5;
}
table.base2 th {
	padding: 10px;
	font-weight: bold;
	vertical-align: top;
	color: #fff;
	background: #036;
}
table.tbase2 td {
	padding: 10px;
	vertical-align: top;
	border-bottom: 1px solid #ccc;
	background: #eee;
}

table.base3 {
	font-size: 11px;
	border-collapse: separate;
	border-spacing: 1px;
	text-align: left;
	line-height: 1.5;
}
table.base3 th {
	padding: 5px;
	font-weight: bold;
	vertical-align: top;
	color: #fff;
	background: #00A0E8;
	text-align: center;
}
table.base3 td {
	padding: 6px 1px 6px 3px;
	vertical-align: middle;
	border-bottom: 1px solid #ccc;
	border-left:solid 1px #ccc;
}

table.base4 {
	font-size: 11px;
	border-collapse: separate;
	border-spacing: 1px;
	text-align: left;
	line-height: 1.5;
}
table.base4 th {
	padding: 5px;
	font-weight: bold;
	vertical-align: top;
	color: #fff;
	background: #48AB34;
	text-align: center;
}
table.base4 td {
	padding: 6px 1px 6px 3px;
	vertical-align: middle;
	border-bottom: 1px solid #ccc;
	border-left:solid 1px #ccc;
}

table.base5 {
	font-size: 5px;
	border-collapse: separate;
	border-spacing: 1px;
	text-align: left;
	line-height: 1.5;
}
table.base5 th {
	padding: 5px;
	font-weight: bold;
	vertical-align: top;
	background: #DCDCDD;
	text-align: center;
}
table.base5 td {
	padding: 2px 3px 2px 3px;
	vertical-align: middle;
	border-bottom: 1px solid #ccc;
	border-left:solid 1px #ccc;
}

table.base6 {
	border-collapse: separate;
	border-spacing: 15px;
	text-align: left;
	line-height: 1;
}
table.base6 td {
	border: 1px solid black; 
	border-top-style:none; 
	border-left-style:none; 
	padding : 0px;
	padding-right: 3px;
	padding-bottom: 3px;
	border-bottom:solid 1px #ccc;
	border-right:solid 1px #ccc;
	vertical-align: bottom;
}

table.base7 {
	border-collapse: separate;
	border-spacing: 10px;
	text-align: left;
}
table.base7 td {
	border: 0 solid black; 
	border-style:none; 
	padding : 0px;
	padding-right: 3px;
	padding-bottom: 3px;
	vertical-align: text-bottom;
}


table.base8 {
	font-size: 14px;
	border-collapse: separate;
	border-spacing: 1px;
	text-align: left;
	line-height: 1.5;
}
table.base8 th {
	padding: 5px;
	font-weight: bold;
	vertical-align: top;
	background: #DCDCDD;
	text-align: center;
}
table.base8 td {
	padding: 2px 3px 2px 3px;
	vertical-align: middle;
	border-bottom: 1px solid #ccc;
	border-left:solid 1px #ccc;
}



table.base9 {
	font-size: 12px;
	border-collapse: separate;
	border-spacing: 1px;
	text-align: left;
	line-height: 1.5;
}
table.base9 th {
	font-size: 10px;
	padding: 3px;
	font-weight: bold;
	vertical-align: top;
	background: #DCDCDD;
	text-align: center;
}
table.base9 td {
	padding: 2px 3px 2px 3px;
	vertical-align: middle;
	border-bottom: 1px solid #ccc;
	border-left:solid 1px #ccc;
}



table.base10 {
	font-size: 10px;
	width: 100%;
	border-collapse: collapse;
}
table.base10 th {
	padding: 2px;
	text-align: left;
	vertical-align: top;
	color: #333;
	background-color: #eee;
	border: 1px solid #b9b9b
}
table.base10 td {
	padding: 2px;
	background-color: #fff;
	border: 1px solid #b9b9b9;
}



table.base11 {
	font-size: 12px;
    border-collapse: collapse;
    text-align: left;
    line-height: 1.5;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}
table.base11 thead th {
    padding: 5px;
	font-weight: bold;
	vertical-align: top;
	color: #fff;
	background: #069;
}
table.base11 td {
	padding: 5px;
    vertical-align: top;
}
table.base11 tr:nth-child(even) {
    background-color: #FbFbFb;
}



table.facilities {
	width: 100%;
	border: 0px;
}

table.facilities td {
	text-align: center;
	vertical-align:top;
	line-height: 110%;
	padding: 0px 0px 10px 0px;
}



*.float {
	float: left;
	margin-right: 5px;
 }
 /* *.floatclear {
	clear: both;
} */


/* フォントサイズ
*-------------------------------------*/

.font20 {
  font-size: 20px;
}

.font19 {
  font-size: 19px;
}

.font19namaetsume {
  font-size: 19px;
  line-height: 20px;
}

.font18 {
  font-size: 18px;
}

.font17 {
  font-size: 17px;
}

.font16 {
  font-size: 16px;
}

.font12 {
  font-size: 12px;
}

.font12tsume {
  font-size: 12px;
  letter-spacing: -2px;
}

.font13 {
  font-size: 13px;
}

.font14 {
  font-size: 14px;
}

.font14namae {
  font-size: 14px;
  line-height: 100%;
}

.font14namaetsume {
  font-size: 14px;
  line-height: 15px;
  letter-spacing: -2px;
}

.font11 {
  font-size: 11px;
}

.font10 {
  font-size: 10px;
  line-height: 10px;
  }

.font10katagaki {
  font-size: 10px;
  line-height: 130%;
}

.font9 {
  font-size: 9px;
}

.font8 {
  font-size: 8px;
}

.font7 {
  font-size: 7px;
}

.font6 {
  font-size: 6px;
}

.font14blue {
	font-size: 14px;
	color: #036EB8;
}

.font17blue {
	font-size: 17px;
	color: #036EB8;
}



.font17blue {
	font-size: 17px;
	color: #0068b6;
}

.font19blue2 {
	font-size: 19px;
	color: #0080CC;
}

.font28wm {
	font-size: 28px;
	color: #FFFFFF;
	font-family: "Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
}

.font13ow {
	font-size: 13px;
	color: #FFFFFF;
	background-color: #F08200;
	margin: 5px;
}

.font13bw {
	font-size: 13px;
	color: #FFFFFF;
	background-color: #00A0E8;
	margin: 5px;
}

.font13gw {
	font-size: 13px;
	color: #FFFFFF;
	background-color: #6EB92B;
	margin: 5px;
}

.font13pw {
	font-size: 13px;
	color: #FFFFFF;
	background-color: #ED86B3;
	margin: 5px;
}

.font13grw {
	font-size: 13px;
	color: #FFFFFF;
	background-color: #888889;
	margin: 5px;
}

.font13grw2 {
	font-size: 13px;
	color: #FFFFFF;
	background-color: #717071;
	margin: 5px;
}

.font6grw3 {
	font-size: 6px;
	color: #221814;
	background-color: #DCDCDD;
	margin: 5px;
}

.font9bw {
	font-size: 9px;
	color: #FFFFFF;
	background-color: #00A0E8;
	margin: 10px;
}

.font14bace {
	font-size: 14px;
	padding-bottom:.0px;
}

a img {
	border: none;
}


a:link {
	color: #42413C;
	text-decoration: underline;
}
a:visited {
	color: #6E6C64;
	text-decoration: underline;
}
a:hover, a:active, a:focus {
	text-decoration: none;
}

a.white {text-decoration: none;
 color: #FFFFFF;}


/* -------------------------------------------------------- */

/* 画像余白用 */

img.yohaku10{
	margin-left: 10px;
}

img.yohaku10r{
	margin-right: 10px;
}

/* -------------------------------------------------------- */


/* -------------------------------------------------------- */
/* 上部ナビゲーション */

.globalNav {
	list-style: none;
	overflow: hidden;
	font-weight: normal;
	margin: 0;
	padding: 0;
}

 
.globalNav li {
	float: left;

	
	text-align: center;
	text-decoration: none;
	line-height: 12px;
	font-size: 12px;
	position: relative;
}

 
.globalNav li a {
	display: block;
	border: 0px;
	text-align: center;
	text-decoration: none;
	line-height: 12px;
	color: #0068b6;
	font-size: 12px;
	font-weight: ligher;
	position: relative;
/* background-size: cover;*/ /* 背景画像の横幅をあわせる */
}

.globalNav li a:hover{
	display: block; 
	color: #88abda;
	text-decoration: none;
	margin: 0px;
	font-weight: normal;
}

/* ロゴ */
.top00{
	padding: 0px 20px 0px 0px;
}
/* 研究所案内 */
.top01{
	background: url(../web/img/navi_aboutus_1.jpg) no-repeat;
	width: 85px;
	height: 79px;
	padding: 45px 0px 0px 0px;
}

.top01:hover{
	background: url(../web/img/navi_aboutus_2.jpg) no-repeat;
}

.top01just{
	background: url(../web/img/navi_aboutus_3.jpg) no-repeat;
	color: #ffffff;
	width: 85px;
	height: 79px;
	padding: 45px 0px 0px 0px;
}

/* スタッフ */
.top02{
	background: url(../web/img/navi_staff_1.jpg) no-repeat;
	width: 85px;
	height: 79px;
	padding: 45px 0px 0px 0px;
}

.top02:hover{
	background: url(../web/img/navi_staff_2.jpg) no-repeat;
}

.top02just{
	background: url(../web/img/navi_staff_3.jpg) no-repeat;
	color: #ffffff;
	width: 85px;
	height: 79px;
	padding: 45px 0px 0px 0px;
}

/* 施設 */
.top03{
	background: url(../web/img/navi_facility_1.jpg) no-repeat;
	width: 85px;
	height: 79px;
	padding: 45px 0px 0px 0px;
}

.top03:hover{
	background: url(../web/img/navi_facility_2.jpg) no-repeat;
}

.top03just{
	background: url(../web/img/navi_facility_3.jpg) no-repeat;
	color: #ffffff;
	width: 85px;
	height: 79px;
	padding: 45px 0px 0px 0px;
}

/* 研究活動 */
.top04{
	background: url(../web/img/navi_researchactivities_1.jpg) no-repeat;
	width: 85px;
	height: 79px;
	padding: 45px 0px 0px 0px;
}

.top04:hover{
	background: url(../web/img/navi_researchactivities_2.jpg) no-repeat;
}

.top04just{
	background: url(../web/img/navi_researchactivities_3.jpg) no-repeat;
	color: #ffffff;
	width: 85px;
	height: 79px;
	padding: 45px 0px 0px 0px;
}

/* 研究成果 */
.top05{
	background: url(../web/img/navi_researchoutput_1.jpg) no-repeat;
	width: 85px;
	height: 79px;
	padding: 45px 0px 0px 0px;
}

.top05:hover{
    background: #00ff00;
	background: url(../web/img/navi_researchoutput_2.jpg) no-repeat;
}

.top05just{
	background: url(../web/img/navi_researchoutput_3.jpg) no-repeat;
	color: #ffffff;
	width: 85px;
	height: 79px;
	padding: 45px 0px 0px 0px;
}

/* 地域貢献 */
.top06{
	background: url(../web/img/navi_localcontribution_1.jpg) no-repeat;
	width: 85px;
	height: 79px;
	padding: 45px 0px 0px 0px;
}

.top06:hover{
	background: url(../web/img/navi_localcontribution_2.jpg) no-repeat;
}

.top06just{
	background: url(../web/img/navi_localcontribution_3.jpg) no-repeat;
	color: #ffffff;
	width: 85px;
	height: 79px;
	padding: 45px 0px 0px 0px;
}

/* お知らせ */
.top07{
	background: url(../web/img/navi_information_1.jpg) no-repeat;
	width: 85px;
	height: 79px;
	padding: 45px 0px 0px 0px;
}

.top07:hover{
	background: url(../web/img/navi_information_2.jpg) no-repeat;
}

.top07just{
	background: url(../web/img/navi_information_3.jpg) no-repeat;
	color: #ffffff;
	width: 85px;
	height: 79px;
	padding: 45px 0px 0px 0px;
}

/* お問い合わせアクセス */
.top08{
	background: url(../web/img/navi_contactus_access_1.jpg) no-repeat;
	width: 85px;
	height: 79px;
	padding: 45px 0px 0px 0px;
}

.top08:hover{
	background: url(../web/img/navi_contactus_access_2.jpg) no-repeat;
}

.top08just{
	background: url(../web/img/navi_contactus_access_3.jpg) no-repeat;
	color: #ffffff;
	width: 85px;
	height: 79px;
	padding: 45px 0px 0px 0px;
}

/* -------------------------------------------------------- */
/* 上部ナビゲーション終わり */



.container {
	width: 900px;
	margin: 0 auto;
	overflow: auto;
	height: auto !important; /*IE6対策*/
	height: 100%; /*IE6対策*/
	min-height: 100%;
	position: relative;
	background: url(../web/img/ber.gif) repeat-y left top;
	background-color: #FFFFFF;
	overflow: hidden;
}

.language {

	width: 900px;
	text-align: right;
	margin: 11px 10px 11px 0px;
}

.header {
	background-color: #FFFFFF;
	width: 900px;
	height: 79px;
}

.sidebar1 {
	float: left;
	width: 200px;
	padding-bottom: 0px;
	background-image: url(../web/img/spacer.gif);
	height: 100%;
	height: auto;
	background-repeat: repeat;
	overflow: hidden;
	margin-bottom: 125px;
}

/* -------------------------------------------------------- */

/* サイドナビ */

ul.sidemenu {
	width:200px;
}

ul.sidemenu, ul.item {
	margin: 0;
	padding: 0;
	list-style: none;
}

li div.category {
	height: 46px;
	line-height: 45px;
	text-indent:26px;
	background:url("../web/img/side_category_off1.gif");
	font-size: 14px;
	font-weight:bold;
	color: #0068b6;
	cursor:pointer;
}

li div.category a {
	display:block;
}

li div.categorylink a {
	display:block;
	color: #0068b6;
	text-decoration: none;
}

li div.categorylink {
	height: 46px;
	line-height: 45px;
	text-indent:26px;
	background:url("../web/img/side_category_off1.gif");
	font-size: 14px;
	font-weight:bold;
	color: #0068b6;
	text-decoration: none;
	cursor:pointer;
}

li div.categorylink a:hover {
	height: 46px;
	line-height: 45px;
	text-indent:26px;
	background:url("../web/img/side_category_on2.gif");
	font-size: 14px;
	color: #fefefe;
}

li div.categoryjust {
	height: 46px;
	line-height: 45px;
	text-indent:26px;
	background:url("../web/img/side_category_on1.gif");
	font-size: 14px;
	font-weight:bold;
	color: #ffffff;
}

li div.open {
	height: 46px;
	line-height: 45px;
	text-indent:26px;
	background:url("../web/img/side_category_on1.gif");
	font-size: 15px;
	color: #ffffff;
}

li div.rollover {
	background:url("../web/img/side_category_off2.gif");
	font-weight: bold;
	color: #88abda;
}

ul.item li a {
	display:block;
	height: 33px;
	line-height: 32px;
	text-indent:80px;
	background:url("../web/img/side_item_off1.gif");
	font-size: 14px;
	color: #ffffff;
}

ul.item li a:hover {
	height: 33px;
	line-height: 32px;
	text-indent:80px;
	background:url("../web/img/side_item_on1.gif");
	font-size: 14px;
	font-weight:bold;
	color: #fefefe;
}


ul.itemlong li a {
	display:block;
	height: 33px;
	line-height: 32px;
	text-indent:33px;
	background:url("../web/img/side_itemlong_off1.gif");
	font-size: 10px;
	color: #ffffff;
}

ul.itemlong li a:hover {
	height: 33px;
	line-height: 32px;
	text-indent:33px;
	background:url("../web/img/side_itemlong_on1.gif");
	font-size: 10px;
	color: #fefefe;
}

li div.itemjust {
	height: 33px;
	line-height: 32px;
	text-indent:80px;
	background:url("../web/img/side_item_on1.gif");
	font-size: 14px;
	font-weight:bold;
	color: #ffffff;
}

li div.itemjustlong {
	height: 33px;
	line-height: 32px;
	text-indent:33px;
	background:url("../web/img/side_itemlong_on1.gif");
	font-size: 10px;
	color: #ffffff;
}
/* -------------------------------------------------------- */

/* サイドナビ終わり */

.content {
	background-color: #FFFFFF;
	width: 670px;
	height: 100%;
	height: auto;
	min-height: 100%;
	float: left;
	padding-top: 10px;
	padding-right: 0;
	padding-left: 0;
	margin-top: 18px;
	margin-right: 10px;
	margin-left: 20px;
	overflow: auto;
	margin-bottom: 125px;
}

.contentimg {
	background-image: url(../web/img/aboutus/map.gif);
	background-repeat: no-repeat;
	background-position: 0px 320px;}


.content ul, .content ol { 
	padding: 0 15px 15px 40px;
}

ul.nav {
	list-style: none;
	border-top: 1px solid #666;
	margin-bottom: 15px;
}
ul.nav li {
	border-bottom: 1px solid #666;
}
ul.nav a, ul.nav a:visited {
	padding: 5px 5px 5px 15px;
	display: block;
	width: 160px;
	text-decoration: none;
	background-color: #C6D580;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus {
	background-color: #ADB96E;
	color: #FFF;
}

.footer {
	background-color: #FFFFFF;
	position: relative;
	clear: both;
	padding: 0 0 0 0;
	position: absolute;
	bottom: -1px;
	margin: auto;
	width: 900px;
	height: 125px;
	font-size: 13px;
	text-align: center;
}


.fltrt {
	float: right;
	margin-left: 8px;
}
.fltlft {
	float: left;
	margin-right: 8px;
}
.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

.overview table {
width: 660px;
border: 0px solid;
background-color: #ffffff;
cellspacing: 0px;
}

.overview td {
border: 0px
border-collapse: collapse;
padding: 0 0;
vertical-align: middle;
}

.overview th {
border: 0px
border-collapse: collapse;
padding: 8 8;
}

.project table {
font-size: 12px;
width: 100%;
border: 0px solid;
cellspacing: 0px;
background-color: #FFF;
}

.project td {
border: 0px;
border-collapse: collapse;
padding: 0 0;
vertical-align: top;
border-bottom: 1px solid #ccc;
}

.project th {
border: 0px;
border-collapse: collapse;
padding: 8 8;
border-bottom: 1px solid #ccc;
}

.fontoutput {
	color: #000000;
	background-color: #DCDCDD;
}

.student-content {
	background-color: #FFFFFF;
	width: 670px;
	height: auto;
	min-height: 100%;
	padding-top: 10px;
	padding-right: 0;
	padding-left: 0;
	margin-top: 18px;
	margin-right: 10px;
	margin-left: 20px;
	overflow: auto;
	margin-bottom: 125px;
}

/* 背景色透過 */

div.rightmain {
	display: inline-block;
	float: left;
	width: 348px;
	padding: 10px 10px 10px 10px;
	background-color: rgba( 242, 148, 23, 0.80 );
	color: #FFFFFF;
}

div.rightmain2 {
	display: inline-block;
	float: left;
	width: 348px;
	margin-top:20px;
	padding: 10px 10px 10px 10px;
	background-color: rgba( 128, 20, 150, 0.80 );
	color: #FFFFFF;
}

div.rightsub {
	display: inline-block;
	float: right;
	width: 260px;
	margin-left:20px;
	padding: 10px 10px 10px 10px;
	background-color: rgba( 0, 170, 235, 0.80 );
	color: #FFFFFF;
}

div.rightsub2 {
	display: inline-block;
	float: right;
	width: 260px;
	margin-left:20px;
	margin-top:20px;
	padding: 10px 10px 10px 10px;
	background-color: rgba( 142, 195, 30, 0.80 );
	color: #FFFFFF;
}






/* -------------------------------------------------------- */

/* フッターリンク */
.footerNav {
	list-style: none;
	overflow: hidden;
}

.footerNav  li {
	position: relative;
	left: 110px;
	float: left;
}
  
.footerNav li a {
	display: block;
	padding: 10px 12px 2px 12px;
	text-align: center;
	text-decoration: none;
	font-size: 14px;
	position: relative;
	left: 0%;	
}
/* -------------------------------------------------------- */

/* 顔写真用ボックス */
.box1 {
	width:160px;
	height:88px;
	border-bottom: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	margin-bottom: 5px;
	display: inline-block;
	position:relative;
}
/* -------------------------------------------------------- */

/* 顔写真入れ子用 */
div.imgArea p {  
	display: table-cell;  
	vertical-align: bottom;  
	margin: 0;

}  
* html .imgArea p {  
	display: inline;  
	zoom: 1;  
}  
*:first-child+html .imgArea p {  
	display: inline;  
	zoom: 1;  
}

.profgif {
	position: absolute;
	top: 0px;
	right: 10px;
}




/* -------------------------------------------------------- */

/* 顔写真用ボックス囲みなし */
.box2 {
	width:160px;
	height:88px;
	margin-bottom: 5px;
	display: inline-block;
}
/* -------------------------------------------------------- */



/* -------------------------------------------------------- */

/* フッター用 */
hr {
   border-width: 1px 0px 0px 0px; /* 太さ */
   border-style: solid; /* 線種 */
   border-color: #3590BF;   /* 線色 */
   height: 1px;         /* 高さ(※古いIE用) */
}
/* -------------------------------------------------------- */


/* インタビュー記事の写真 */
span.smagin_left img {
		float: left;
		margin: 0px 10px 10px 0px;
}

span.smagin_right img {
		float: right;
		margin: 0px 0px 10px 10px;
}

span.smagin_center img {
		display: block;
		margin-left: auto;
		margin-right: auto;
}


/* -------------------------------------------------------- */

/* 論文一覧用 */

.paper-year {
	display: flex;
}

.paper-box {
    background-color: #09c;
    color: #fff;
	padding-left: 10px;
	margin: 0px 10px 10px 0px;
    position: relative;
	width: 80px;
	vertical-align: middle;
	text-decoration: none;
}
.paper-box::after {
    content: "";
    border-color: #09c #fff #fff #069;
    border-style: solid;
    border-width: 0 0 10px 10px;
    bottom: 0;
    position: absolute;
    right: 0;
}

.paper-box  a {
	text-decoration: none;
    color: #fff;
}

.paper-box  a:hover {
	text-decoration: none;
    color: #fff;
	font-weight: bold; 
}


/* -------------------------------------------------------- */

/* 個人詳細用 */

.spec-box {
	display: flex;
}
.spec-box-photo {
	width: 130px;
}
.spec-box-text {
	padding-left: 20px;

}
.font24min {
	font-size: 24px;
	font-family: "Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	padding-right: 15px;
	
}
.spec-table {
	border: 0px;
	margin: 0px;
}

.spec-table td {
	padding: 0px;
	margin: 0px;
	vertical-align: top;
	text-align: left;
	padding: 0px 10px 0px 0px;
}	


.frame {
  overflow:hidden;
  overflow-x:hidden;
  overflow-y:hidden;
  height:100%;
  width:100%;
  position:relative;
  top:0px;
  left:0px;
  right:0px;
  bottom:0px;
}

/* -------------------------------------------------------- */

/* 申込フォーム */

a.button {
		padding:4px 0 5px;
    	font-size:18px;
    	font-weight:bold;
    	text-align:center;
    	text-shadow:0px -1px #555;
    	text-decoration:none;
		color:white;
		background-color:#d78114;
    	border-radius:5px;
    	box-shadow:2px 2px 2px #555;
    	
}

a.button:hover{
		text-shadow:0px -1px #555;
    	text-decoration:none;
		background-color:orange;
}

/* -------------------------------------------------------- */


/* 大学院ページ　*/

.button1 {
  display: inline-block;
  text-decoration: none;
  background-color: #043c78;
  text-align: center;
  margin-top: 0px;
  width: 200px;
  padding: 0.5em 1em;
  color:white;
  transition: .4s;
}

.button1:hover {
  text-decoration: underline;
  }

.button2 {
  display: inline-block;
  text-decoration: none;
  background-color: #da536e;
  color: white;
  text-align: center;
  margin: 5px;
  width: 200px;
  padding: 0.5em 1em;
  transition:.4s;
}

.button2:hover {
  text-decoration: underline;
  }

.button3  {
  display: inline-block;
  text-decoration: none;
  background-color: #6c9bd2;
  color: white;
  text-align: center;
  margin: 5px;
  width: 200px;
  padding: 0.5em 1em;
  transition:.4s;
}

.button3:hover {
  text-decoration: underline;
  }

.button4  {
  display: inline-block;
  text-decoration: none;
  background-color: #ffa07a;
  color: white;
  text-align: center;
  margin: 5px;
  width: 200px;
  padding: 0.5em 1em;
  transition:.4s;
}

.button4:hover {
  text-decoration: underline;
  }

  

.pager li{
    display: inline /* ページ送り */

}

/* 大学院ページ 博士前期課程　*/

.themebox {
    position: relative;
    margin: 2em 0;
    padding: 25px 10px 7px;
    border: solid 1px #FFC107;
}
.themebox .box-title {
    position: absolute;
    display: inline-block;
    top: -2px;
    left: -2px;
    padding: 0 9px;
    height: 25px;
    line-height: 25px;
    font-size: 14px;
    background: #FFC107;
}
.themebox p {
    margin: 0; 
    padding: 0;
}

.marker {
	background: linear-gradient(transparent 60%, #bbdbf3 60%);
	font-weight:bold;
	border-radius:5px
}

.marker2 {
    border-bottom:2px solid; 
    border-bottom-color: #00a1e9;
  }



























